Message Boards Message Boards

GROUPS:

Downgrade to Mathematica Version 10.3 on Raspberry Pi?

Posted 1 year ago
1019 Views
|
0 Replies
|
0 Total Likes
|

I wrote some code reading data fast from a TCP device. It worked reliably under Mathematica 10.3.1 on Raspberry Pi 3B+ and 10.4 on Windows 7, but no longer under versions 11 or 12 on either platform. On my Windows PC I kept 10.4, as fall-back. But how can I downgrade on the Raspberry Pi?

sudo apt-get install wolfram-engine

installs version 12.0.1 and

apt-cache madison wolfram-engine

only shows that version as candidate.

Any idea how to install version 10.3 on the Raspberry Pi?

Reply to this discussion
Community posts can be styled and formatted using the Markdown syntax.
Reply Preview
Attachments
Remove
or Discard

Group Abstract Group Abstract